Am 08.09.2010 10:01, schrieb Fabian Greffrath:
Maybe the Debian alsa maintainers can be convinced to backport the
relevant changes from 1.0.23-2-g8d80d5f to the 1.0.23 package so that
we can make VLc depend on this specific version.


IIUIC, the "-2" part in the version syntax means the next two commits after the 1.0.23 tag, which would be these two patches:

<http://git.alsa-project.org/?p=alsa-lib.git;a=commitdiff;h=51ef640cee37f73d771e784e81196ff7c15f53ff>
<http://git.alsa-project.org/?p=alsa-lib.git;a=commitdiff;h=8d80d5f344ae5e32d24122cbf8e759fdd1e1a60d>

 - Fabian



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to